const multer = require("multer");
const {Application} = require("./server.js");

const storage = multer.memoryStorage();

const upload = multer({ 
    storage: storage,
    limits: {
        fileSize: 5 * 1024 * 1024,
        fieldNameSize: 200
    }
});

exports.PostDataProcess = () => upload.none();